
:root {
    --wp--preset--spacing--xsmall: clamp(.2rem, 1.25vw, 0.5rem);
}
:root :where(.wp-block-navigation a:where(:not(.wp-element-button)):hover),.wp-block-navigation__responsive-container:not(.is-menu-open) .wp-block-navigation__container .current-menu-item > a, .wp-block-navigation__responsive-container:not(.is-menu-open) .wp-block-navigation__container .has-child button:hover {
	border-bottom:3px solid var(--wp--preset--color--orange-logo-solaia-alt);
	border-radius:7px;
	text-decoration:none;
	  transition: all 0.065s ease-out;
}
#vbbVideoBG-3 {
    top: -23px;
}
.btnvidz a {
	color:var(--wp--preset--color--fond-logo-beige);
}
.wp-block-vbb-video-bg .vbbVideoContent * {
    z-index: 5;
}
.wp-block-social-links .wp-social-link a, .wp-block-social-links .wp-social-link a:hover {
    border: 5px solid var(--wp--preset--color--fond-logo-beige);
	border-radius:0.85rem;
 }
 .wp-block-social-link:hover {
     transform: scale(1.051);
	 transition: all 0.3s ease-out;
}
.wp-block-site-logo a:hover, .wp-block-site-logo img:hover,.wp-container-core-columns-is-layout-28f84493 a:hover {
     transform: scale(0.9808);
	 transition: all 0.3s ease-out;
}
.wp-block-social-links-is-layout-flex {
gap: var(--wp--preset--spacing--xsmall);
}
.wp-container-core-group-is-layout-a89b3969 {
	background:var(--wp--preset--color--fond-logo-beige);
}
.is-style-column-box-shadow {
    box-shadow: 0px 10px 10px -10px rgb(21 14 41 / 25%);
    transition: .45s;
}
.is-style-column-box-shadow:hover {
    box-shadow: 0px 12px 16px -12px rgb(21 14 41 / 30%);
transition: .65s;
}
.wp-elements-641bfc5f24fcc51d035885e79049053e {
border-bottom:0px;
}
.wp-elements-4a844725124e2f4ec905d1cae5242585 p a {
	color:var(--wp--preset--color--fond-logo-beige);
	transition: 0.65s;
}
.wp-elements-4a844725124e2f4ec905d1cae5242585 p a:hover {
	color:white;
	}
.wp-block-button__link {
  position: relative;
  margin: auto;
  padding: 12px 18px;
  transition: all 0.2s ease;
  border: none;
  background: none;
  cursor: pointer;
color:var(--wp--preset--color--primary-txt);
text-decoration:none;
}
.wp-block-button__link:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  border-radius: 50px;
  background: var(--wp--preset--color--orange-logo-solaia);
  width: 45px;
  height: 45px;
  transition: all 0.3s ease;
margin-top:2px;
  z-index:-1000;
}
.wp-block-button__link a {
  position: relative;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: var(--wp--preset--color--primary-txt);
}
.wp-block-button__link a {
  position: relative;
  top: 0;
  margin-left: 10px;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: var(--wp--preset--color--primary-txt);
  stroke-width: 2;
  transform: translateX(-5px);
  transition: all 0.3s ease;
}
.wp-block-button__link:hover:before {
  width: 100%;
  background: var(--wp--preset--color--orange-logo-solaia);
}
.wp-block-button__link:hover a {
  transform: translateX(0);
}
.wp-block-button__link:active {
  transform: scale(0.95);
  transition: all 0.3s ease-out;
}
.wp-block-buttons>.wp-block-button {
    margin: 2rem 0 1rem 0;
}
.wp-block-group.alignfull.is-style-column-box-shadow.has-fond-logo-beige-background-color.has-background.has-global-padding.is-layout-constrained.wp-container-core-group-is-layout-9abda1cc.wp-block-group-is-layout-constrained.wp-container-2.is-position-sticky {
	padding-top:0rem;
}
.wp-elements-0c451208e6c989a0e907c1f384921934 {
	padding:0;width:65%;
}
.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em!;
    padding: 0.2em 0em;
	background: var(--wp--preset--color--orange-logo-solaia);
    border-radius: 5px;
	color:var(--wp--preset--color--fond-logo-beige);
}
.wpcf7 form input:not([type="submit"]):not([type="checkbox"]), select, textarea {
    width: 100%;
}
.wpcf7-submit {
    padding: .3em .8em;
	background: var(--wp--preset--color--orange-logo-solaia);
    border-radius: 5px;
	border:0;
	font-size:125%;
	color:var(--wp--preset--color--primary-txt);
}
.wpcf7-submit:hover,
.wp-block-column.is-layout-flow.wp-container-core-column-is-layout-b9ea50ec.wp-block-column-is-layout-flow > div > div > figure>a:hover,
.wp-container-core-post-content-is-layout-19e250f3 figure a:hover,
.wp-container-core-group-is-layout-6c531013 figure figure a:hover,
.wp-container-core-column-is-layout-51dbd5eb figure a:hover
 {
    transform: scale(0.95);
	transition: all 0.3s ease-out;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
	border:0;
	background:none;
	color:var(--wp--preset--color--orange-logo-solaia-alt);
	font-weight:bold;
	font-size:116%;
}
.wpcf7 form.sent .wpcf7-response-output: {
border:0;
	font-weight:bold;
	color: var(--wp--preset--color--orange-logo-solaia-alt);
}.wpcf7 form.sent .wpcf7-response-output:before {
	font-size:145%;
	content: "✓ ";
	color:green;
}
.footr {
  box-shadow: inset 0px 8px 10px -6px rgba(242,227,201, 0.25);
  border-top:1px solid var(--wp--preset--color--orange-logo-solaia)!important;
  }
.wp-block-navigation__responsive-container-close, .wp-block-navigation__responsive-container-open
 {
    width: 4rem;
}
html {
  scroll-padding-top: 125px;
}
.ciphers sup{
	font-size:0.95rem;
}
.ciphers p.has-beach-ball-font-family, .ciphers > div:nth-child(4) > div:nth-child(2) > div > div:nth-child(1) > div > div > p {
    min-width: 8rem;
    text-align: center;
    max-height: 8.65rem;
	font-size:5.15rem!important;
}
.wp-elements-57e1dd8e62306d5bb8dc63c4280112d7 a {
	font-size:1rem!important;
}
.sldr div p {height:5rem;}
.wp-block-cb-carousel-v2 .cb-button-next:after, .wp-block-cb-carousel-v2 .cb-button-prev:after {
    font-size: var(--wp--custom--carousel-block--navigation-size, 2.25rem);
	color:var(--wp--preset--color--orange-logo-solaia);
	opacity:0.85; 
	background:white;
	padding:0.45rem;
}
.sldr img {
opacity:0.55;}
.sldr img:hover  {
opacity:1;
transition: all 0.35s ease-out;}
.cb-button-prev {left:-45px!important;transform: scale(1.62);transition: all 0.3s ease-out;}
.cb-button-next {right:-45px!important;transform: scale(1.62);transition: all 0.3s ease-out;}
h3.aab__accordion_title {
    font-size: 1rem;
	color:var(--wp--preset--color--fond-logo-beige);
	}
#aab_accordion_e37617f6_0, #aab_accordion_deb43136_1 {
	border:1px solid var(--wp--preset--color--orange-logo-solaia);
}
#aab_accordion_e37617f6_0, #aab_accordion_deb43136_1 {
background:var(--wp--preset--color--orange-logo-solaia);
}
.wp-block-aab-accordion-block .aab__accordion_body {
	background:var(--wp--preset--color--fond-logo-beige);
}
#aab_accordion_e37617f6_0 .aab_right_icon, #aab_accordion_deb43136_1 .aab_right_icon {
	color:var(--wp--preset--color--fond-logo-beige);
	background-color: transparent !important;
}
#Calque_1 {
    min-width: 6rem;
    text-align: center;
    min-height: 6rem;
}
#fasbrillat {
	margin-top:1.5rem;
}
#one {
	    min-width: 8rem;
    text-align: center;
    max-height: 8.65rem;
    font-size: 5.15rem !important;
}
.ciphers .wp-block-column-is-layout-flow > p:nth-child(n) {
	margin-right:2rem;
}
@media (width < 768px) { 
.wp-block-site-logo img {height: auto;max-width: 100%;width: 130px;	}
.wp-container-core-group-is-layout-797e6521 > div {display:block;}
.wp-block-button__link {width: 100%;background: var(--wp--preset--color--orange-logo-solaia);font-weight: bold;}
.wp-block-button__link:before,.wp-block-button__link:hover:before {background:none}
.wp-block-button__link:hover a {transform: translateX(0);}
.fouricons img { width:50%;margin-left:25%;margin-bottom:2rem;}
.fouricons .wp-block-button__link {
    width: 50%!important;
    margin-left: 25%;
    margin-top: -6rem;
}
.wp-container-core-group-is-layout-797e6521 > div > *  {margin-bottom:2.5rem;}
.wp-elements-0c451208e6c989a0e907c1f384921934 {width:100%;}
.current-menu-item {border-bottom:3px solid var(--wp--preset--color--orange-logo-solaia-alt);border-radius:7px;text-decoration:none;transition: all 0.065s ease-out;}
.ciphers p
 {width:100%;text-align:center;margin-top:1.25rem;}
.anetd, .projmen, .anexp, .secact, .heuvei, .idcre {
max-width:8rem;
margin-bottom:1.25rem!important;
margin:auto!important;
}	
.projmen, .secact, .idcre {
margin-top:2rem!important;
}	
.wp-container-core-column-is-layout-704f97ef p {
	padding-left:2rem;
}
.sldr div p {height:1.75rem;}
.sldr .wp-block-buttons>.wp-block-button {margin:auto;margin-top:2rem;margin-bottom:1rem;}
.sldr  img {border:8px solid var(--wp--preset--color--orange-logo-solaia);
opacity:0.85;}
.cb-button-prev {left:10px!important;transform: scale(1.2);transition: all 0.3s ease-out;}
.cb-button-next {right:10px!important;transform: scale(1.2);transition: all 0.3s ease-out;}
}